.header-logo_bnd {float: right;  width: 85px !important;	width: auto; margin-right: 20px;}


@media only screen and (min-width:1551px) and (max-width:1699px)
{
.slider_form .gform_wrapper ul.gform_fields li.gfield_error .validation_message{font-size: 0.63em !important;}
	.slider_form input, .slider_form select, .slider_form textarea{font-size: 0.73em !important;}
}

@media only screen and (min-width:1441px) and (max-width:1550px)
{
.slider_form .gform_wrapper ul.gform_fields li.gfield_error .validation_message{font-size: 0.63em !important;}
	.slider_form input, .slider_form select, .slider_form textarea{font-size: 0.7em !important;}
}
@media only screen and (min-width:1367px) and (max-width:1440px)
{
	
	.header-logo_bnd {width: 70px !important;}
	.slider_form .gform_wrapper ul.gform_fields li.gfield_error .validation_message{font-size: 0.6em !important;}
	.slider_form input, .slider_form select, .slider_form textarea{font-size: 0.7em !important;}
	.slider_form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){margin-top: 0px !important;}
	.slider_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .slider_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top: 0px !important;}
}

@media only screen and (min-width:1280px) and (max-width:1366px)
{	.header-logo_bnd {width: 62px !important;}
	.slider_form .gform_wrapper ul.gform_fields li.gfield_error .validation_message{font-size: 0.6em !important;}
	.slider_form input, .slider_form select, .slider_form textarea{font-size: 0.7em !important;}
	.slider_form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){margin-top: 0px !important;}
	.slider_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .slider_form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{margin-top: 0px !important;}
}

@media only screen and (min-width: 1201px) and (max-width: 1279px)
	{
	.header-logo_bnd {width: 80px !important;}
}


@media only screen and (min-width: 1024px) and (max-width: 1200px)
{

body {  font-size: 78%;}

.site-header.sticky-header {  display: block;  position: relative;}
.home .site-inner {  max-width: 100%;}
.site-inner, .wrap {  max-width: 91%;}
.service-headr-menu .inner-menu .nav {  background: #C40203;}
.genesis-nav-menu a {  padding: 15px 10px!important;}
.service-headr-menu .inner-menu li a {  font-size: 0.9em;    margin: 0;  padding: 1px 16px !important;  }
.header-widget-area .header_right_part {  width: 95%;}
.genesis-nav-menu .menu-item {  margin: 0 0.5em;}
.header-logo img {  width: 130px;}
.header_right_part .header_phone {   padding-left: 2.6em;  padding-top: 0.4em;  background-size: 29px;  background-position: left top 12px;margin-top: 0.5em;}
.header-logo_bnd {width: 55px !important;}
/*slider*/
.home-slider {  margin-top: 0;}
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive.rev_redraw_on_blurfocus, .rev_slider_wrapper.fullwidthbanner-container, .tp-fullwidth-forcer {  height: 492px !important;}
/*slider form*/
.slider_form #field_1_2 { width: 20% !important;}
.slider_form #field_1_1 {  width: 16%!important;}
.slider_form #field_1_8 {  width: 21% !important;}
.slider_form #field_1_9 {  width: 20% !important;}
.slider_form .gform_body li .gfield_captcha {  right: 0;}
.slider_form .gform_body li .simple_captcha_medium input {  margin-left: 0;}
.slider_form .gform_body li .simple_captcha_medium {  width: 100%;}

.home-slider .slider_form .gform_footer.top_label {  bottom: 0;  position: relative;}
.slider_form {  position: inherit; width: 100%;}
.tp-leftarrow.tparrows.hesperiden {  left: 3%!important;}	
.tp-rightarrow.tparrows.hesperiden {  left: 97%!important;}

.experiance_sec img  { width: 90px;}
/*about us sec*/
.about_content .about_left_img {  margin-left:0; padding: 1em;}
.about_us_sec .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 0!important;}
.about_us_sec .about_content {  margin-top: 6.6em;    padding: 2em 0 1em;}
.about_content .vc_column_container.vc_col-sm-6:first-child::before {  height: 61px;  right: -164px;  top: 5px;  width: 120px;}
.about_content .vc_column_container.vc_col-sm-6:first-child::after {      height: 61px;  right: -30px;  top: 0;  width: 55px;}
.about_content .vc_column_container.vc_col-sm-6:first-child {  margin-top: -6.5em;  padding-right: 1.5em;}
.about_us_sec .about-us-con {  padding-left: 2em;  padding-right: 2em;}
.about_us_sec {   margin-bottom: 2em;}
.home .vc_row-fluid:nth-child(5) .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 0px!important;}

.visit_showroom_sec {  margin-bottom: 2em;    padding-bottom: 3em;  padding-top: 3em;}
.showroom_left_sec.vc_col-sm-4 {  padding-left: 0;}

/*after slider sec*/
.services_section .vc_col-sm-12 .wpb_row.vc_inner.vc_row-fluid {display: flex;display: -webkit-flex;}
.serv_middle_section .vc_column-inner {  height: 100%;}
.services_section {  margin-bottom: 2em;  margin-top: 0em;}
.slider_form #field_1_7.gfield.gf_readonly {  padding: 15px 0 !important;}
.slider_form {  padding: 15px 17px  !important;}
.slider_form ul.gform_fields li ul.gfield_checkbox li label {  font-size: 11px;}
.slider_form ul.gfield_checkbox li label {  padding-left: 3px;}
.slider_form ul.gfield_checkbox li input {  margin-top: 4px !important;}

/*about*/
.about-us-page {width: 100%;}
body .site-container .featured_image_area {	margin-bottom: 3em;}
.main_title {	font-size: 2.3em;}
/*footer*/
.above_footer_wrap { width: 80%;}
.footer-third-inner {width: 100%;padding-left: 0;	margin-top: 23px;}
.footer-second-inner {	width: 55%;padding-left: 3em;padding-right: 0;}
.footer-first-inner {	width: 42%;padding-right: 0;}
.footer-map > iframe {border-radius: 0;margin-top: 0;position: relative;float: right;width: 100%;height: 200px;}
.footer-third-inner::after, .footer-second-inner::after { content: none;}
.footer-second-inner {	border-left: 1px solid #757474;padding-bottom: 32px;}
.footer-third-inner {	margin-top: 0;padding-top: 20px;border-top: 1px solid #757474;}
.footer-all-details {width: 42%;clear: both;}
.footer_map_u {	width: 58%;padding-left: 3em;margin-top: -89px;padding-top: 45px;border-left: 1px solid;}
.footer-third-inner .footer-title {width: 41%;float: left;}


/*last footer*/
.footer-area {  margin-top: 1em;}
.footer-aftercopyright-menu .nav {  width: 100%;}
.footer-aftercopyright-menu .nav li {  padding-bottom: 0;  margin-bottom: 11px;}
.footer-aftercopyright-menu .nav li {  width: 23.33%;}
.footer-aftercopyright-menu .nav li:nth-child(5) {  border-left: none;}
.footer-copyright {  padding: 1% 0 1%;}
.footer-aftercopyright-menu {  padding-bottom: 1%;}

/*brochure*/
.vc_row.brochuer {	width: 100%;}
.download_btn .wpb_wrapper a {padding: 0.5em 1em;}
/*tesimonial*/
.testimonial-layout-list.testimonial-theme-default {width: 100% !important;}
/*showroom*/
.locate-hours-section {width: 100% !important;}
.locate-hours-section .vc_col-sm-4 {padding-left: 0 !important;}
.font-main {	font-size: 24px;}

/*contact*/
.contact-us-map {width: 100% !important;padding-bottom: 3em;}
.lets-talk-form ul li#field_3_7 .simple_captcha_medium {width: 74%;}
.contact-us-map .vc_column_container.vc_col-sm-4 {padding-left: 1em;}
.comtact_pg_map {width: 100%;}
.comtact_pg_map iframe {height: 300px;}
.footer-area { margin-top: 1em;}
.comtact_pg_map .wpb_text_column.wpb_content_element.maps {margin-bottom: auto;}

/*inner pages*/
/*about us page*/

.serv_first_row {  margin: 0 auto 0em !important;  width: 100%;}
body .site-container .featured_image_area {  background-size: cover !important;  height: 283px;  margin-top: 0;}
.serv_first_row .about_first {  width: 40% !important;}
.serv_first_row .about_second {  width: 60% !important;}

/*repairs-and-services*/
.services_page {  margin: 0 auto 3em !important;  width: 100%;}
.left_sction.content-area {  padding-right: 0!important;}
/*galery page*/
.gallery-page-box {  width: 100%;}
.aigpl-album-design-1 .aigpl-img-wrp {  height: 198px;}
.aigpl-design-1 .aigpl-img-wrp {  height: 190px;}
.footer-address {  background-size: 15px;  background-position: left top;} 
.fooyter-call > a {   background-size: 15px;}
.footer-contact-form-title {  margin-top: 3em;}
.service-headr-menu .inner-menu li a::before {  transform: rotateX(-89deg);}
.footer-email > a {  background-size: 15px auto;}
.footer-fax > a {   padding-left: 25px; background-size: 15px auto;}
ul.inner_page_listing > li {  background-position: left top 5px;}
.fixed-btn {    font-size: 1.2em;  line-height: 1.0;  padding: 0.5em .6em;  }
.footer-form .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {  margin-top: 17px !important;}
.lets-talk-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 8px !important;
}

}



@media only screen and (min-width: 768px) and (max-width: 1023px)
{
.services_section .vc_col-sm-12 .wpb_row.vc_inner.vc_row-fluid {	display: flex;}
/*header*/

.header-logo_bnd {width: 45px !important; margin-right: 10px;}
.site-header .wrap {  padding: 0 3%;}

.site-header .menu-toggle.dashicons-before.dashicons-menu {  margin-top: 22px !important;}
.widget-area.header-widget-area {  display: inline-block;  padding: 11px 0 5px;  width: 93%;}
.site-header.sticky-header .header-widget-area {  padding: 11px 0 5px;}
.fixed-btn { font-size: 1.2em;  line-height: 1.0;  padding: 0.5em .6em;  }
.secondary-nav .site-inner {  margin-top: 22px;}
.service-headr-menu {  display: none;}
.mobile_menu {  display: block !important;}
body {  font-size: 78%;}
.home .site-inner {  max-width: 100%;}
.site-inner, .wrap {  max-width: 100%;}
.service-headr-menu .inner-menu .nav {  background: #C40203;}
.genesis-nav-menu a {  padding: 15px 10px!important;}
.service-headr-menu .inner-menu li a {  font-size: 0.9em;    margin: 0;  padding: 1px 6px !important;  }
.header-widget-area .header_right_part {  width: 95%;}
.genesis-nav-menu .menu-item {  margin: 0 0em;}
.header-logo img {  width: 100px;}
.header_right_part .header_phone { text-align: left;  padding-left: 2.6em;  padding-top: 0.4em;  background-size: 29px;  background-position: left top 12px;margin-top: 0.2em;}
.site-header.sticky-header {  display: block;  position: relative;}

/*slider*/
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive.rev_redraw_on_blurfocus, .rev_slider_wrapper.fullwidthbanner-container, .tp-fullwidth-forcer {  height: 372px !important;}
/*slider form*/
.slider_form .gform_body li, .home-slider .slider_form .gform_body li.gfield.gfield_error {  margin-right: 1%;  width: calc(33.33% - 1%) !important;}
 .slider_form #field_1_5 {  width: calc(66% - 0%)!important;}
 .slider_form #field_1_9 {  width: calc(35% - 3%)!important;}
 .slider_form .gform_body li .simple_captcha_medium input {  margin-left: 0;}
 .slider_form .gform_body li .simple_captcha_medium {  width: 100%;}
 .slider_form .gform_body li .gfield_captcha {  right: 0;}
 .slider_form #field_1_7.gfield.gf_readonly {  padding: 15px 0 !important;}
.slider_form {  padding: 3px 17px 17px !important; }
.slider_form ul.gform_fields li ul.gfield_checkbox li label {  font-size: 11px;}
.slider_form ul.gfield_checkbox li label {  padding-left: 3px;}
.slider_form ul.gfield_checkbox li input {  margin-top: 4px !important;}
.slider_form ul.gfield_checkbox li {  width: 33.33% !important;}
.tp-leftarrow.tparrows.hesperiden {  left: 3%!important;}	
.tp-rightarrow.tparrows.hesperiden {  left: 97%!important;}
 
 
.home-slider .slider_form .gform_footer.top_label {  bottom: 0;  position: relative;}
.slider_form {  position: inherit; width: 100%;}
.about_content .vc_col-sm-6 .about_title {  margin-bottom: 18px;}
.experiance_sec img  { width: 90px;}
/*about us sec*/
.about_content .about_left_img {  margin-left:0; padding: 1em;}
.about_us_sec .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 0!important;}
.about_us_sec .about_content {  margin-top: 1em!important;  padding: 1.6em 0.7em 1em;}
/*.about_content .vc_column_container.vc_col-sm-6:first-child::before {  height: 61px;  right: -164px;  top: 5px;  width: 120px;}*/
/*.about_content .vc_column_container.vc_col-sm-6:first-child::after {      height: 61px;  right: -30px;  top: 0;  width: 55px;}*/

.about_content .vc_column_container.vc_col-sm-6:first-child::after {  height: 61px;  right: auto;  top: 103%;  width: 55px;  left: 30px;}
.about_content .vc_column_container.vc_col-sm-6:first-child::before {  height: 61px;  right: auto;  top: 103%;  width: 120px;  bottom: -67px;  left: 105px;}
.about_content .vc_col-sm-6:last-child {  width: 100%;  padding-right: 0!important;  padding-top: 95px;}
.about_content .vc_column_container.vc_col-sm-6:first-child {  margin-top: 0;  padding-right: 0;  width: 100%;}
.about_us_sec .about_content {  width: 100%;  float: left; margin:0 auto !important; display: block;}
.about_us_sec .about-us-con {  width: 100%;  margin: 0 auto!important;  padding-left: 2em;  padding-right: 2em;   clear: both;  padding-top: 10px!important;}

.about_us_sec {   margin-bottom: 2em;}
.home .vc_row-fluid:nth-child(5) .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 0px!important;}

.visit_showroom_sec {  margin-bottom: 2em;    padding-bottom: 3em;  padding-top: 3em;}
.showroom_left_sec.vc_col-sm-4 {  padding-left: 0;}
.showroom_right_sec .wpb_wrapper iframe {  width: 90%;}
.footer-contact-form-title {  margin-top: 0;}
/*after slider sec*/
.services_section {  margin-bottom: 2em;  margin-top: 0em;}
.services_section .service_title {  font-size: 1em;  }
.serv_middle_section .vc_column-inner {  height: 100%;}


/*about*/
.about-us-page {width: 100%;}
body .site-container .featured_image_area {	margin-bottom: 3em;}
.main_title {	font-size: 2.3em;}
/*footer*/
.above_footer_wrap { width: 80%;}
.footer-third-inner {width: 100%;padding-left: 0;	margin-top: 23px;}
.footer-second-inner {	width: 65%;padding-left: 3em; padding-right: 0;}
.footer-first-inner {	width: 35%;padding-right: 0;}
.footer-map > iframe {border-radius: 0;margin-top: 0;position: relative;float: right;width: 100%;height: 200px;}
.footer-third-inner::after, .footer-second-inner::after { content: none;}
.footer-second-inner {	border-left: 1px solid #757474;padding-bottom: 32px;}
.footer-third-inner {	margin-top: 0;padding-top: 20px;border-top: 1px solid #757474;}
.footer-all-details {width: 35%;clear: both; padding-right: 10px;}
.footer_map_u {	width: 65%;padding-left: 3em;margin-top: -89px;padding-top: 45px;border-left: 1px solid;}
.footer-third-inner .footer-title {width: 41%;float: left;}
.footer-title {  font-size: 1.675em;}

/*last footer*/
.footer-area {  margin-top: 1em;}
.footer-aftercopyright-menu .nav {  width: 100%;}
.footer-aftercopyright-menu .nav li {  padding-bottom: 0;  margin-bottom: 9px;}
.footer-aftercopyright-menu .nav li {  width: 32.33%;}
.footer-aftercopyright-menu .nav li:nth-child(7) {  border-left: none;}
.footer-aftercopyright-menu .nav li:nth-child(4) {  border-left: none;}
.footer-copyright {  padding: 1% 0 1%;}
.footer-aftercopyright-menu {  padding-bottom: 1%;}

/*brochure*/
.vc_row.brochuer {	width: 100%;}
.download_btn .wpb_wrapper a {padding: 0.5em 1em;}
/*tesimonial*/
.testimonial-layout-list.testimonial-theme-default {width: 100% !important;}
/*showroom*/
.locate-hours-section .vc_col-sm-4 {  padding-left: 0 !important;  width: 100%;}
.locate-hours-section .vc_col-sm-8 {  width: 100%;}
.locate-hours-section {width: 100% !important;}
.locate-hours-section .vc_col-sm-4 {padding-left: 0 !important;}
.font-main {	font-size: 24px;}
.footer-form #gform_2 #field_2_7 .gfield_captcha {  width: 85px;}
.gform_wrapper {  margin: 6px 0;}
.footer-form .gform_footer .gform_button.button {  width: 180px;}
.footer-area .wrap {  width: 100%; max-width: 100%;}
.fooyter-call > a {  background-size: 16px;  background-position: left top 0px;}
.footer-address {   background-size: 19px;}


/*contact*/
.contact-us-map {width: 100% !important;padding-bottom: 0em;}
.lets-talk-form ul li#field_3_7 .simple_captcha_medium {width: 74%;}
.contact-us-map .vc_column_container.vc_col-sm-4 {padding-left: 1em;}
.comtact_pg_map {width: 100%;}
.comtact_pg_map iframe {height: 300px;}
.footer-area { margin-top: 1em;}
.comtact_pg_map .wpb_text_column.wpb_content_element.maps {margin-bottom: auto;}
.contact-head {  text-align: center;}
.contact-us-map .vc_column_container.vc_col-sm-8 {    width: 100%; float: left;}
.contact-us-map .vc_column_container.vc_col-sm-4 {   padding: 2em 0;  width: 100%; float: left;}
.contact-us-map {  display: block;}
.event-contact-info .address-cont {  float: left;  width: 50%;}
.event-contact-info .call-cont {  float: left;  width: 50%;}

/*about us page*/

.serv_first_row {  margin: 0 auto 0em !important;  width: 100%;}
.serv_first_row .vc_col-sm-6 {  width: 100% !important; } 
.featured_image_area {  background-size: cover !important;  height: 210px;  margin-top: 0;}
.about_pg_title .vc_custom_1523946412836 {  margin-top: 0 !important;}
/*repairs-and-services*/
.services_page {  margin: 0 auto 1em !important;  width: 100%;}
.left_sction.content-area {  padding-right: 0!important;  width: 100% !important;}
.left_sction.image-area {  padding-left: 0!important;  width: 100% !important;  padding-top: 25px;}
.left_sction h1 {  font-size: 1.2em;}
.services_page .wpb_wrapper > h2 {  font-size: 1.9em;}
/*service inner pages*/
.featured_image_area .inner-heading {  font-size: 2.0em;}
.inner_slider h1 {  font-size: 25px;}
.inner_slider {  padding-right: 0 !important;}
.service_second_flip .vc_col-sm-6 {  width: 100% !important;  padding: 8px 0 !important;}
.service_second_flip {  flex-direction: column-reverse;}
.left_sction p strong {  font-size: 15px;}
.right_sction p strong {  font-size: 15px;}
.serv_first_row .inner_slider_content {  padding-left: 0 !important;}
.services_page .inner_slider.wpb_column.vc_column_container.vc_col-sm-6 {  width: 100%!important; margin-bottom: 20px;}
.services_page .inner_slider_content.wpb_column.vc_column_container.vc_col-sm-6 {  width: 100%!important;  padding-left: 0!important;}
.inner_slider_content img {  display: block;  float: none;  margin: auto !important;  width: 70%;}
.services_page .left_sction img {  display: block;  float: none;  margin: auto !important;  width: 70%;}
.serv_last_row .inner_slider img {  display: block;  float: none;  margin: auto !important;  width: 70%;}
.services_page .inner_slider_content.wpb_column.vc_column_container.vc_col-sm-6 {  margin-bottom: 0px;}
/*galery page*/
.gallery-page-box {  width: 100%;}
.aigpl-album-design-1 .aigpl-img-wrp {  height: 198px;}
.page-id-407 .featured_image_area {  margin-bottom: 0 !important;}
.aigpl-design-1 .aigpl-img-wrp {  height: 146px;}
.footer-address {  background-size: 16px; background-position: left top 7px;   padding-left: 25px;}
.fooyter-call > a {   background-size: 15px;   padding-left: 25px;}
.footer-third-inner a {  background-size: 15px;   padding-left: 25px;}
.footer-fax > a {   padding-left: 25px; background-size: 15px auto;}

.footer-contact-form-title {  margin-top: 3em;}
.footer-area .wrap {  padding: 0 3%;}
.services_page .vc_col-sm-6 {  width: 100%;}

ul.inner_page_listing > li {  background-position: left top 5px;}
.page-id-248 .services_page .left_sction .h1 {  font-size: 13px;}
.roller_img img {  width: 50%;}
.page-id-307 .inner_slider .h1 {  font-size: 15px;}

body .services_page.motor_opener .inner_slider_content.wpb_column.vc_column_container.vc_col-sm-6 {     margin-bottom: 0 !important; display: block !important;  float: left !important;  width: 50% !important;}
.motor_opener .inner_slider.wpb_column.vc_column_container.vc_col-sm-6 {  width: 50%!important;  float: left!important;     margin-bottom: 0 !important; display: block!important;}
.motor_opener {  margin-bottom: 0!important;}
.page-id-218 .footer-contact-form-title {  margin-top: 0!important;}
.right_sction img {  margin:  auto !important;  width: 70% !important;  display: block;  float: none;}
.left_sction img {  margin:  auto !important;  width: 70% !important;  display: block;  float: none;}
.footer-form .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {  margin-top: 17px !important;}

.lets-talk-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 8px !important;
}
/*timber_garage_doors*/
.timber_garage_doors .right_sction.image-area {  padding-right: 0 !important;  width: 60% !important;}
.timber_garage_doors.serv_last_row .left_sction.content-area.wpb_column.vc_column_container.vc_col-sm-6 {  float: left;  width: 40% !important;}
.timber_garage_doors .right_sction .vc_column-inner {  padding: 0!important;}
.fixed-btn {  top: 54%; }
.rev_slider_wrapper.fullwidthbanner-container {  left: -38.5px!important;}

}



@media only screen and (max-width: 767px)
{
/*header*/

.sub-menu-toggle {  width: 130px;}
.site-header nav.genesis-responsive-menu {  top: 70px !important;}
.site-header .wrap {  padding: 0 3%;}
.header_phone > a {  font-size: 1.4em;}
.site-header .menu-toggle.dashicons-before.dashicons-menu {  margin-top: 18px !important;}
.widget-area.header-widget-area {  display: inline-block;  padding: 11px 0 5px;  width: 91%;}
.site-header.sticky-header .header-widget-area {  padding: 11px 0 5px;}
.secondary-nav .site-inner {  margin-top: 22px;}
.service-headr-menu {  display: none;}
.mobile_menu {  display: block !important;}
body {  font-size: 78%;}
.home .site-inner {  max-width: 100%;}
.site-inner, .wrap {  max-width: 100%;}
.service-headr-menu .inner-menu .nav {  background: #C40203;}
.genesis-nav-menu a {  padding: 15px 10px!important;}
.service-headr-menu .inner-menu li a {  font-size: 0.9em;    margin: 0;  padding: 1px 6px !important;  }
.header-widget-area .header_right_part {  width: 95%;}
.genesis-nav-menu .menu-item {  margin: 0 0.5em;}
.header-logo img {  width: 95px;}

.header-logo_bnd {width: 40px !important; margin-right: 10px;}
.header_right_part .header_phone {  background-position: left top 12px;  background-size: 23px auto;  padding-left: 2.6em;  padding-top: 0.4em;  text-align: left;margin-top: 0;}
.site-header.sticky-header {  display: block;  position: relative;}
/*contact us fix button*/


.fixed-btn {  font-size: 1.0em;  line-height: 1.5;  padding: 0.3em 0.7em;  }
.hesperiden.tparrows {  height: 30px;  width: 30px;}
.hesperiden.tparrows::before {font-size:17px;  line-height: 30px;}

/*slider*/
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive.rev_redraw_on_blurfocus, .rev_slider_wrapper.fullwidthbanner-container, .tp-fullwidth-forcer {  height: 311px !important;}
.home-slider .vc_col-sm-12 .wpb_revslider_element.wpb_content_element {  margin-bottom: 25px;}
/*slider form*/
.slider_form .gform_body li, .home-slider .slider_form .gform_body li.gfield.gfield_error {  margin-right: 1%;  width: calc(33.33% - 1%) !important;}
 .slider_form #field_1_5 {  width: calc(50% - 1%)!important;}
 .slider_form #field_1_9 {  width: calc(50% - 1%)!important;}
 .slider_form .gform_body li .simple_captcha_medium input {  margin-left: 0;}
 .slider_form .gform_body li .simple_captcha_medium {  width: 100%;}
 .slider_form .gform_body li .gfield_captcha {  right: 0;}
 .slider_form #field_1_7.gfield.gf_readonly {  padding: 15px 0 !important;}
.slider_form {  padding: 5px 17px 15px !important;}
.slider_form ul.gform_fields li ul.gfield_checkbox li label {  font-size: 11px;vertical-align: middle;}
.slider_form ul.gfield_checkbox li {  width: 50% !important;}
.slider_form ul.gfield_checkbox li label {  padding-left: 3px;}
.slider_form ul.gfield_checkbox li input {  margin-top: auto !important; }
.slider_form #field_1_7 li {  display: flex !important; }


.slider_form .gform_footer input {  width: 152px !important;  padding: 2px 4px !important;} 
 .tp-leftarrow.tparrows.hesperiden {  left: 3%!important;}	
.tp-rightarrow.tparrows.hesperiden {  left: 97%!important;}
.home-slider .slider_form .gform_footer.top_label {  bottom: -10px;  position: relative;}
.slider_form {  position: inherit; width: 100%;}

/*about us sec*/
.about_content .about_left_img {  margin-left:0; padding: 1em;}
.about_us_sec .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 14px !important;}
.about_us_sec .about_content {  margin-top: 1em!important;  padding: 1.6em 0.7em 1em;}
.about_content .vc_col-sm-6 .about_title {  margin-bottom: 20px;}
.about_us_sec .about_title {  font-size: 1.675em;}
.about_content .vc_column_container.vc_col-sm-6:first-child::after {  height: 61px;  right: auto;  top: 103%;  width: 55px;  left: 30px;}
.about_content .vc_column_container.vc_col-sm-6:first-child::before {  height: 61px;  right: auto;  top: 103%;  width: 120px;  bottom: -67px;  left: 105px;}
.about_content .vc_col-sm-6:last-child {  width: 100%;  padding-right: 0!important;  padding-top: 95px;}
.about_content .vc_column_container.vc_col-sm-6:first-child {  margin-top: 0;  padding-right: 0;  width: 100%;}
.about_us_sec .about_content {  width: 100%;  float: left; margin:0 auto !important; display: block;}
.about_us_sec .about-us-con { clear:both;  width: 100%;  margin: 0 auto!important;  padding-left: 2em;  padding-right: 2em;}
.about_us_sec {  margin-bottom: 0.5em;  margin-top: 1em!important;  float: left;}
.home .vc_row-fluid:nth-child(5) .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 0px!important;}
.about-us-con.vc_custom_1523594075665 {  padding-bottom: 30px !important;}
.visit_showroom_sec {  margin-top: 1.5em;}

.visit_wrap {  clear: both;}
.visit_showroom_sec {  margin-bottom: 0.5em;    padding-bottom: 3em;  padding-top: 3em;}
.showroom_left_sec.vc_col-sm-4 {  padding-left: 0;}
.showroom_right_sec .wpb_wrapper iframe {  width: 90%;}
.footer-contact-form-title {  margin-top: 1.5em;}
/*service sec*/
.services_section {  margin-bottom: 2em;  margin-top: 0em;}
.services_section {  float: left; position: inherit;  width: 100%;  margin: 0 auto!important;}
.serv_middle_section .vc_column-inner { margin-bottom: 3px; height: 164px;  position: relative;}
.experiance_sec img  { width: 130px;}
.services_section .vc_col-sm-12 .vc_column-inner {  padding: 0 !important;}
.services_section .vc_column-inner .vc_col-sm-3 {  margin-bottom: 3px;}
.gform_wrapper {  margin: 0 auto;}
.services_section .service_title {  font-size: 1.8em;  }

.footer-contact-form-title #field_2_7 .gfield_captcha_container {  display: flex;}
.gform_wrapper .gfield_captcha_input_container {  padding-left: 14px;}

/*about*/
.about-us-page {width: 100%;}
body .site-container .featured_image_area {	margin-bottom: 2em;}
.main_title {	font-size: 2.1em;}
/*footer*/
.above_footer_wrap { width: 86%;}
.footer-third-inner {width: 100%;padding-left: 0;	margin-top: 23px;}
.footer-second-inner {	width: 100%;padding-left: 0em;padding-right: 0;  padding-bottom: 25px;}
.footer-first-inner {	 padding-right: 0;  width: 100%;  padding-bottom: 25px;  border-bottom: 1px solid;  margin-bottom: 20px;}
.footer-map > iframe {border-radius: 0;margin-top: 0;position: relative;float: right;width: 100%;height: 200px;}
.footer-third-inner::after, .footer-second-inner::after { content: none;}

.footer-third-inner {	margin-top: 0;padding-top: 20px;border-top: 1px solid #757474;}
.footer-all-details {  clear: both;  width: 50%;}
.footer_map_u {  border-left: medium none;  float: right;  margin-top: -5em;  padding-left: 0;  padding-top: 0;  width: 47%;}
.footer-address, .footer-fax > a, .footer-email > a, .fooyter-call > a {  padding-left: 29px;}

 
.footer-third-inner .footer-title {width: 41%;float: left;}
.gform_wrapper .gform_footer {  margin: 0 !important;  padding: 0px !important;}
.footer-title {  font-size: 1.875em;}
/*last footer*/
.footer-area {  margin-top: 1em;}
.footer-aftercopyright-menu .nav {  width: 100%;}
.footer-aftercopyright-menu .nav li {  margin-bottom: 15px;}
.footer-aftercopyright-menu .nav li {  width: 49.33%;}
.footer-aftercopyright-menu .nav li:nth-child(7) {  border-left: none;}

.footer-copyright {  padding: 2% 0%;}
.footer-aftercopyright-menu {  padding-bottom: 0;}
.footer-area svg:not(:root) {  height: 4.4em;  padding: 12%;  width: 4.4em;}
.footer-simple-image > img {  height: 4.4em;  width: 4.4em;}
.footer-simple-image {  float: left;  margin-right: 25px;  width: 50px;}
.footer-facebook {  float: left;  width: 50px;}
.footer-main-menu {  display: inline-block;  float: left;  width: 60%;}
.footer-social-icon {  display: inline-block;  float: left;  width: 40%;}
.footer-main-menu ul li {  width: 50%;  float: left;}


/*brochure*/
.vc_row.brochuer {	width: 100%;}
.download_btn .wpb_wrapper a {padding: 0.5em 1em;}
/*tesimonial*/
.testimonial-layout-list.testimonial-theme-default {width: 100% !important;}
/*showroom*/
.locate-hours-section .vc_col-sm-4 {  padding-left: 0 !important;  width: 100%;}
.locate-hours-section .vc_col-sm-8 {  width: 100%;}
.locate-hours-section {width: 100% !important;}
.locate-hours-section .vc_col-sm-4 {padding-left: 0 !important;}
.font-main {	font-size: 24px;}
.gform_wrapper {  margin: 0px !important;}
.footer-form .gform_footer .gform_button.button {  width: 108px;  padding: 5px 11px;}
.footer-area .wrap {  width: 100%; max-width: 100%;}
.fooyter-call > a {  background-size: 16px;  background-position: left top 0px;}
.footer-address {   background-size: 19px;}

.footer-second-inner {  padding-left: 1em;}
.footer-second-inner .footer-services #main_navigation li {  float: left;  width: 50%;}


/*contact*/
.contact-us-map {width: 100% !important;padding-bottom: 3em;}
.lets-talk-form ul li#field_3_7 .simple_captcha_medium {width: 74%;}
.contact-us-map .vc_column_container.vc_col-sm-4 {padding-left: 1em;}
.comtact_pg_map {width: 100%;}
.comtact_pg_map iframe {height: 300px;}
.footer-area { margin-top: 1em;}
.comtact_pg_map .wpb_text_column.wpb_content_element.maps {margin-bottom: auto;}
.contact-head {  text-align: center;}
.contact-us-map .vc_column_container.vc_col-sm-8 {    width: 100%; float: left;}
.contact-us-map .vc_column_container.vc_col-sm-4 {   padding: 2em 0;  width: 100%; float: left;}
.contact-us-map {  display: block;}
.event-contact-info .address-cont {  float: left;  width: 50%;}
.event-contact-info .call-cont {  float: left;  width: 50%;}
.contact-us-map .vc_col-sm-8 .wpb_text_column.wpb_content_element.event-contact-info {  margin-bottom: 20px;}
#gform_3 .gform_button.button {  margin-bottom: 0;   width: auto; margin-top: 10px;}
.contact-us-map .vc_col-sm-4 .vc_column-inner {  padding: 0!important;}
.event-contact-info .call-cont {  display: flex;}
.event-contact-info .fa {  margin-right: 0.4em;}
.contact-head {  margin-bottom: 1.0em;}
.lets-talk-form .gform_body li {   float: left;  margin-right: 0; width: 100% !important;}
.lets-talk-form .gform_body input, .lets-talk-form .gform_body textarea, .lets-talk-form .gform_body select {  padding: 0.5em 1em !important;}

/*inner pages*/
/*about us page*/

.serv_first_row {  margin: 0 auto 0em !important;  width: 100%;}
.serv_first_row .vc_col-sm-6 {  width: 100% !important; } 
.featured_image_area {  background-size: cover !important;  height: 183px;  margin-top: 0;}
.about_pg_title .vc_custom_1523946412836 {  margin-top: 0 !important;}
.about_pg_title {padding-right: 0 !important; }
.featured_image_area .inner-heading {  font-size: 2.1em;}
.serv_first_row .vc_col-sm-6 .wpb_text_column.wpb_content_element {  margin-bottom: 10px;}
.serv_first_row .vc_col-sm-6 img:first-child {  width: 137px;  height: auto!important;}
.serv_first_row .vc_col-sm-6 img:last-child {  width: 56px;}


.locate-hours-section .map-sec {  float: left;  width: 100%;}
.locate-hours-section .location-sec-right {  float: left;  width: 100%;}
.locate-hours-section .vc_col-sm-8 .wpb_text_column.wpb_content_element {  margin-bottom: 15px;}
.hours-section {  padding-top: 10px;}
.locate-hours-section .vc_col-sm-4 .wpb_text_column.wpb_content_element {  margin-bottom: 0;}


/*repairs-and-services*/
.services_page {  margin: 0 auto 0em !important;  width: 100%;}
.left_sction.content-area {  padding-right: 0!important;  width: 100% !important;}
.left_sction.image-area {  padding-left: 0!important;  width: 100% !important;  padding-top: 25px;}
.left_sction h1 {  font-size: 1.8em;}
.services_page .wpb_wrapper > h2 {  font-size: 1.6em;}
.serv_last_row {  margin-top: 0px !important;}


/*service inner pages*/
.featured_image_area .inner-heading {  font-size: 2.0em;}
.inner_slider h1 {  font-size: 20px;}
.inner_slider {  padding-right: 0 !important;}
.service_second_flip .vc_col-sm-6 {  width: 100%!important;  padding: 18px 0!important;}
.service_second_flip {  flex-direction: column-reverse;}
.left_sction p strong {  font-size: 15px;}
.right_sction p strong {  font-size: 15px;}
.services_page .inner_slider.wpb_column.vc_column_container.vc_col-sm-6 {  margin-bottom:15px; width: 100%!important;}

.serv_first_row .inner_slider_content {  padding-left: 0 !important;}
.services_page .inner_slider.wpb_column.vc_column_container.vc_col-sm-6 {  width: 100%!important; margin-bottom: 20px;}
.services_page .inner_slider_content.wpb_column.vc_column_container.vc_col-sm-6 {  width: 100%!important;  padding-left: 0!important;}
.inner_slider_content img {  width: 100%;}
.service_second_flip .inner_slider img {  width: 100%;  height: auto;}
p strong {  font-size: 15px;}

/*galery page*/
.gallery-page-box {  width: 100%;}
.aigpl-album-design-1 .aigpl-img-wrp {  height: auto;}
.page-id-407 .featured_image_area {  margin-bottom: 0 !important;}
.gallery-page-box .vc_col-sm-12 .wpb_text_column.wpb_content_element {  margin-bottom: 0 !important;}
.aigpl-design-1 .aigpl-img-wrp {  height: 219px;}
.aigpl-column, .aigpl-columns {  width: 50%;}

.footer-aftercopyright-menu .nav li {  padding-left: 16px;  padding-right: 16px;}

.footer-address {  background-size: 16px; background-position: left top;} 
.fooyter-call > a {   background-size: 15px;}

.page-id-248 .services_page .left_sction .h1 { margin-top: 20px; font-size: 13px;}
.page-id-307 .inner_slider .h1 {  font-size: 13px;}
body .services_page.motor_opener .inner_slider_content.wpb_column.vc_column_container.vc_col-sm-6 {    float: left !important;  width: 100% !important;}
.motor_opener .inner_slider.wpb_column.vc_column_container.vc_col-sm-6 {  width: 100% !important; margin-bottom:0;  float: left !important; }

 .motor_opener {flex-direction: column-reverse;} 
/*timber_garage_doors*/
.timber_garage_doors .right_sction.image-area {  padding-right: 0 !important;  width: 100% !important;  }
.timber_garage_doors.serv_last_row .left_sction.content-area.wpb_column.vc_column_container.vc_col-sm-6 {  float: left;  width: 100% !important;  margin-bottom: 20px; }
.timber_garage_doors .right_sction .vc_column-inner {  padding: 0!important;}

.right_sction img {  margin:  auto !important;  width: 80% !important;  display: block;  float: none;}
.left_sction img {  margin:  auto !important;  width: 80% !important;  display: block;  float: none;}
.inner_slider_content img {  display: block;  float: none;  margin: auto !important;  width: 80%;}
.services_page .left_sction img {  display: block;  float: none;  margin: auto !important;  width: 80%;}
.serv_last_row .inner_slider img {  display: block;  float: none;  margin: auto !important;  width: 80%;}
.footer-form .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {  margin-top: 16px;}
.footer-address, .footer-fax > a, .footer-email > a, .fooyter-call > a {  background-size: 16px;}
.footer-form #field_2_7 .gfield_description.validation_message {  top: 6px;}
.contact-us-map .lets-talk-form ul li#field_3_7 .simple_captcha_medium {  width: 79%;}
ul.inner_page_listing > li {  background-size: 10px !imoprtant; background-position: left top auto;}
ul.inner_page_listing > li {  background-size: 10px auto !important;  background-position: left top 4px !important;}
.contact-us-map .lets-talk-form .gfield_description.validation_message {  top: -5px;}

body .lets-talk-form .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {  max-width: calc(100% - 0px) !important;}


}

@media only screen and (min-width: 375px) and (max-width: 380px)
{
.slider_form ul.gfield_checkbox li input {  margin-top: 2px !important; }
}

@media only screen and (max-width: 567px)
{
.header_right_part .header_phone {padding-left: 2em;}
.page-id-223 .inner_slider_content .h1 strong {  font-size: 13px;}
.page-id-223 .inner_slider_content .h1 {  margin-bottom: 16px;}


.widget-area.header-widget-area {  width: 84%;}
.header_phone > a {  font-size: 1.2em;}
.header-logo img {  width: 85px;}
.site-header .menu-toggle.dashicons-before.dashicons-menu {  margin-top: 15px !important;}
.site-header nav.genesis-responsive-menu {  top: 63px !important;}
.sub-menu-toggle {  width: 90px;}
/*slider*/
.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive.rev_redraw_on_blurfocus, .rev_slider_wrapper.fullwidthbanner-container, .tp-fullwidth-forcer {  height: 175px !important;}
/*slider form*/
.slider_form {  width: 92%;}
.slider_form .gform_body li, .home-slider .slider_form .gform_body li.gfield.gfield_error {  margin-right: 0;  width: 100%!important;  float: left;}
.slider_form #field_1_5 {  width: 100% !important;  float: left;}
.slider_form #field_1_9 {  width: 100% !important;  float: left !important;}
.slider_form .gform_body li .gfield_captcha {  right: auto;  left: 0;  width: 100px;}
.slider_form .gform_body li .simple_captcha_medium {  width: 67%;}
.slider_form ul.gfield_checkbox li {  width: 100% !important;}

.slider_form .gform_body li .gfield_captcha {  width: 85px;}

/*about us sec*/
.about_content .vc_col-sm-6 .vc_column-inner {  padding: 0 6px!important;}
.about_content .vc_column_container.vc_col-sm-6:first-child::before {  top: 106%;}
.about_content .vc_col-sm-6:last-child {   padding-top: 90px; }
.about_us_sec .about-us-con {   padding-left: 1em;  padding-right: 1em;}
.about_us_sec .about_title {  font-size: 1.575em;}
.about-us-con.vc_custom_1523594075665 {  padding-bottom: 20px !important;}
.above_footer_wrap {  width: 82%;}
/*visitor sec*/
.main_title {  font-size: 1.9em;}
.visit_showroom_sec {   padding-bottom: 2em;  padding-top: 2em;}
.showroom_right_sec.vc_col-sm-8 {  width: 100%;  float: left;}
.visit_showroom_sec .vc_column_container.vc_col-sm-12 .vc_row {   display: block;}
.showroom_left_sec.vc_col-sm-4 {padding-left: 0; padding-top:25px;  width: 100% !important;  float: left;}
.showroom_right_sec .wpb_wrapper iframe {  width: 80%;  float: none;  margin: 0 auto; height: 400px;}

.gform_wrapper {   max-width: 96%;  margin: auto!important;  float: none;}
/*footer*/
.footer-area {  padding: 6% 0;}
.footer-form ul li.gfield {   float: left;  margin-right: 0;  width: 100% !important; display: block;}
.footer-second-inner {  padding-left: 0;}
.footer-area .wrap {  max-width: 95%;  width: 95%;}
.footer-second-inner .footer-services #main_navigation li {  float: left;  width: 100%;}
.footer-all-details {  width: 100%;  float: left;  display: block;}
.footer_map_u {  margin-top: 0;  padding-top: 20px;  width: 98%;  float: none;}
.footer-third-inner .footer-title {  float: left;  width: 100%;}
.footer-aftercopyright-menu .nav li {  width: 49%;}
.footer-aftercopyright-menu .nav li:nth-child(3) {  border-left: medium none;}
.footer-aftercopyright-menu .nav li:nth-child(5) {  border-left: medium none;}
.footer-aftercopyright-menu .nav li:nth-child(4) {  border-left: 1px solid #666666;}
.footer-facebook {  float: left;  width: 100%;}
.footer-simple-image > img {  height: 3.5em;  width: 3.5em;}
.footer-area svg:not(:root) {  height: 3.5em;  padding: 8%;  width: 3.5em;}

.footer-social-icon {  display: inline-block;  float: right;  width: 40%;}
.footer-simple-image {  float: left;  margin-right: 0;  width: 100%;}
.footer-main-menu {  display: inline-block;  float: left;  width: 60%;}
.footer-main-menu ul li {  float: left;  width: 100%;}
/*inner pages*/
/*broutchers page*/
.featured_image_area {  height: 107px;}
.featured_image_area .inner-heading {  font-size: 2.1em;}
.testimonial-layout-list.testimonial-theme-default {  width: 92% !important;}
.font-main {  font-size: 21px;}
.locate-hours-section .location-sec-right {  margin-top: 15px;}

/*contact us page*/
.lets-talk-form ul li#field_3_7 .simple_captcha_medium {  width: 100% !important;  padding-left: 0;}
.event-contact-info .address-cont {    width: 100% !important;}
.event-contact-info .call-cont {    width: 100% !important;}
.wpb_raw_code.wpb_content_element.wpb_raw_html.event-contact-info {  overflow: hidden;  margin-bottom: 0!important;}
.contact-us-map .vc_column_container.vc_col-sm-4 {    padding: 2em 0 0;}
.contact-us-map {  padding-bottom: 2em;}

.left_sction h1 {  font-size: 0.9em;}
.services_page .wpb_wrapper > h2 {  font-size: 1.4em;}
.featured_image_area .inner-heading {  font-size: 1.6em;}
.inner_slider h1 {  font-size: 17px;}
.serv_last_row h1 {  font-size: 17px;}
.serv_last_row .inner_slider_content .h1 {  margin-bottom: 15px;}
.page-id-214 .site-inner {  margin-top: 0!important;}
.page-id-214 .featured_image_area {  margin-bottom: 0 !important;}
.aigpl-design-1 .aigpl-img-wrp {  height: 245px;}
.aigpl-column, .aigpl-columns {  width: 100%;}
.footer-aftercopyright-menu .nav li {  padding-left: 10px;  padding-right: 10px;}


.right_sction img {  margin:  auto !important;  width: 100% !important;  display: block;  float: none;}
.left_sction img {  margin:  auto !important;  width: 100% !important;  display: block;  float: none;}
.inner_slider_content img {  display: block;  float: none;  margin: auto !important;  width: 100%;}
.services_page .left_sction img {  display: block;  float: none;  margin: auto !important;  width: 100%;}
.serv_last_row .inner_slider img {  display: block;  float: none;  margin: auto !important;  width: 100%;}

.footer-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .footer-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {  margin-top: 0 !important;}
body .footer-form .gform_wrapper ul li.gfield {  margin-top: 8px !important;  }
.footer-form .gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {  margin-top: 0 !important;}
.footer-form #field_2_7 .gfield_description.validation_message {  top: 6px;}
.timber_garage_doors .right_sction img {  width: 90% !important;}
.footer-form .gfield_description.validation_message { top: -4px;}

}

@media only screen and (max-width: 1023px)
{
	
.service-headr-menu {  display: none;}
.mobile_menu {  display: block !important;}
.site-header .menu-toggle.dashicons-before.dashicons-menu {  margin-top: 13px;}
	/*menu new theme*/
.site-header .menu-toggle {  float: right;  margin-top: 32px;  width: auto;  border-radius: 7px;}
.menu-toggle{  color: #ffffff;  font-size: 0;  padding: 4px;}
.site-header .dashicons-before::before {  font-size: 40px;  height: 32px;  line-height: 0.9;  width: 29px;}
.menu-toggle::before, .menu-toggle.activated::before {  margin-right: 0;}

/*menu*/
.site-header .menu-toggle {  float: right;  margin-top: 32px;  width: auto;  border-radius: 7px;}
.menu-toggle{  color: #000000;  font-size: 0;  padding: 4px;}
.dashicons, .dashicons-before::before {  font-size: 37px !important;  height: 32px !important;  line-height: 0.8!important;  width: 39px !important;}
.menu-toggle {  background: #ffffff none repeat scroll 0 0;  }
.menu-toggle:hover {  background: #ffffff;  color: #000000;}
.site-header .nav-primary .genesis-nav-menu {  background: #000000 none repeat scroll 0 0;  float: left;  width: 100%;}
.site-header nav.genesis-responsive-menu {  float: left;  left: 0;  padding: 0 !important; position: absolute;  right: 0; top: 77px;  width: 100%;  z-index: 99999;}
.genesis-responsive-menu .genesis-nav-menu .menu-item {  float: left;  text-align: center;  width: 100%;  border-bottom: 1px solid ;}
.genesis-responsive-menu .genesis-nav-menu .menu-item a:focus, .genesis-responsive-menu .genesis-nav-menu .menu-item a:hover {  text-decoration: none;}
.sub-menu-toggle {  height: 40px;  width: 90px;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu {    position: relative;  width: 100% !important;}
.sub-menu .menu-item {  background: #4d4d4d !important;}
.site-header .dashicons-before::before {  line-height: 0.7 !important;}
.sub-menu-toggle.activated::before {  margin-top: -8px!important;}
.sub-menu-toggle.dashicons-before.dashicons-arrow-down-alt2.activated:hover {  color: #fff;}
.menu li.current-menu-item a, .menu li a:hover {  color: #E32903;}

.menu li {  margin-left: 0!important;}
.genesis-responsive-menu .genesis-nav-menu .sub-menu {  padding-left: 0;}
.menu-toggle:focus, .sub-menu-toggle:focus {  outline: none;}

}

@media only screen and (max-width: 1024px) 
{
	
	.footer-aftercopyright-menu .nav li {  border-left: 1px solid #666666;}
	
input, select, textarea {-webkit-appearance: none;  -webkit-text-fill-color: #000; }
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {-webkit-appearance: none; border:1px solid #666;  background-color: #fff;  }
input[type=radio], input[type=checkbox] { -webkit-appearance: none;   }
	
	.gform_footer .gform_button.button {   color: #ffffff !important; -webkit-text-fill-color: #ffffff !important; }
body .home-slider .gform_wrapper .gform_button.button {   color: #ffffff !important; -webkit-text-fill-color: #ffffff !important; }
.home-slider .gform_wrapper .gform_button.button:hover {  background: #C40203 none repeat scroll 0 0;   border: none; color: #ffffff !important;}
     .simple_captcha_medium input::-webkit-input-placeholder {  color: #666666;}
ul.inner_page_listing > li {  background-size: 12px;}
.mfp-container {    position: fixed;}
    
    .sp-fade-full-screen {  -webkit-transition: opacity 1;	transition: none !important;	opacity: 1 !important;	display: block !important;}
}

.about_first img:last-child {  width: 67px;  height: auto;}


@media only screen and (max-width: 350px) { 

.header-logo img {width: 75px;}
.header-logo_bnd {width: 38px !important;	margin-right: 5px;}
.header_right_part .header_phone {padding-left: 1em; background-size: 14px auto;}


}